CVE-2022-22827

CVE Details

Release Date:2022-01-10

Description


storeAtts in xmlparse.c in Expat (aka libexpat) before 2.4.3 has an integer overflow.

See more information about CVE-2022-22827 from MITRE CVE dictionary and NIST NVD


CVSS v3.0 metrics


NOTE: The following CVSS v3.0 metrics and score provided are preliminary and subject to review.

Base Score: 8.8 Base Metrics: AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H
Access Vector: Network Attack Complexity: Low
Privileges Required: None User Interaction: Required
Scope: Unchanged Confidentiality Impact: High
Integrity Impact: High Availability Impact: High

Errata information


PlatformErrataRelease Date
Oracle Linux version 7 (expat)ELSA-2022-10692022-03-28
Oracle Linux version 8 (expat)ELSA-2022-09512022-03-16



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete